// priority: 0

StartupEvents.registry('fluid', event => {

    event.create('stoneopolis:blazing_fluid')
    .displayName('Blazing Fluid')
    .thickTexture(0xFF8800)
    .bucketColor(0xFF8800)

})
 

